@media screen and (min-height: 800px) {
  .staterMainBody::before {
    position: absolute;
    height: 1500px;
    width: 1100px;
    background-image: url('../img/start-screen/OpenGiftBox.png');
    content: '';
    bottom: -80px;
    left: -460px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    z-index: 9;
  }

  .staterMainBody::after {
    position: absolute;
    height: 1500px;
    width: 1100px;
    background-image: url('../img/start-screen/OpenGiftBox.png');
    content: '';
    bottom: -100px;
    right: -460px;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: contain;
    z-index: 9;
  }

  .startPage_header h5 {
    padding-top: 70px;
  }

  .startPage_header h4 {
    padding-bottom: 50px;
  }

  /* Waiting Screen */
  .waitingScreen_illustration {
    max-width: 450px;
    height: 265px;
    margin-bottom: 30px;
    margin-top: 20px;
  }

  .waitingScreenIllustration {
    max-width: calc(100% - 40px);
  }

  .waitingScreen h4 {
    font-size: 32px;
    padding-top: 30px;
  }
}

@media screen and (max-width: 1440px) {
  .pricingCart_options ul li {
    font-size: 14px;
    padding-bottom: 8px;
  }

  .pricingCart_head h2 {
    font-size: 36px;
  }

  .pricingCart {
    padding: 25px 25px;
    padding-bottom: 70px;
  }

  .pricingCart_head {
    height: 115px;
  }

  .pricingPage_head p {
    font-size: 15px;
  }

  .pricingPage_head p:nth-child(1) {
    padding-bottom: 10px;
  }

  .pricingPage {
    padding-top: 0px;
  }

  .pricingPage_footer {
    padding-top: 20px;
    max-width: 400px;
    margin: 0 auto;
  }

  .pricingCart_btn button {
    padding: 8px 30px;
    font-size: 15px;
  }

  /* QuizThumb */
  #question1 .quizThumb img {
    height: 450px;
  }

  #question4 .quizThumb img {
    height: 450px;
  }

  #question5 .quizThumb img {
    height: 450px;
  }

  #question6 .quizThumb img {
    height: 450px;
  }

  #interestsBtn span,
  #milestoneBtn span,
  #occasionBtn span {
    font-size: 15px;
  }

  .quizOption label {
    padding: 10px 15px;
    height: 50px;
    border-radius: 15px;
    font-size: 15px;
  }

  .quizOption label::after {
    border-radius: 15px;
  }

  .occasionInput_group,
  #interestsBtn,
  #milestoneBtn,
  #occasionBtn {
    border-radius: 15px;
  }

  .quizOptionInput input {
    padding: 10px 15px;
    border-radius: 0px 15px 15px 0px;
    font-size: 15px;
  }

  #interestsBtn img,
  #milestoneBtn img,
  #occasionBtn img,
  .quizOption label img {
    height: 20px;
    width: 20px;
  }

  .occasionInput_group,
  #interestsBtn,
  #milestoneBtn,
  #occasionBtn {
    height: 50px;
  }

  .startPage_header h5 {
    font-size: 32px;
  }

  .startPage_header h4 {
    font-size: 30px;
  }
}

@media screen and (max-width: 1200px) {
  .staterMainBody::before {
    height: 1200px;
    width: 800px;
    bottom: -80px;
    left: -460px;
  }

  .staterMainBody::after {
    height: 1200px;
    width: 800px;
    bottom: -100px;
    right: -460px;
  }

  .giftBox_body {
    width: 560px;
    margin: 0 auto;
  }

  /* searchResult */
  .searchResult_page_head h4 {
    font-size: 28px;
  }

  .giftBox_wrapper {
    grid-template-columns: 1fr;
    row-gap: 30px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .giftBox_nav {
    position: absolute;
    top: 15px;
    right: 25px;
  }

  .giftBox_logo {
    height: 45px;
    width: 180px;
  }

  .giftBox_body {
    height: calc(100vh - 95px);
    margin: 0 auto;
  }

  .sponsored_section {
    bottom: 0px;
    right: 0;
    height: 100px;
  }

  .giftBox_nav {
    padding-top: 25px;
  }

  .pricingPage_head {
    max-width: 430px;
    width: 100%;
    margin: 0 auto;
  }

  .pricingPage_body {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
  }

  .primaryPage_head h4 {
    font-size: 22px;
    padding-top: 10px;
  }
}

@media screen and (max-width: 991px) {
  .staterMainBody::before {
    width: 700px;
    bottom: -100px;
    left: -460px;
  }

  .staterMainBody::after {
    width: 700px;
    bottom: -100px;
    right: -460px;
  }

  .startPage_logo {
    height: 55px;
    width: 240px;
  }

  .startPage_header h5 {
    padding-top: 30px;
    font-size: 28px;
  }

  .startPage_header h4 {
    font-size: 24px;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .quizQuestion_head h3 {
    font-size: 24px;
    padding-bottom: 15px;
    line-height: 1.2;
    font-weight: bold;
  }

  .quizQuestion_head {
    padding-top: 10px;
  }

  .progressBar {
    height: 16px;
  }

  .startPage_btns .btn_primary {
    padding: 14px 20px;
    margin: 0 auto;
  }

  .quizQuestion_head .quizSelection {
    font-size: 13px;
  }

  /* searchResult */
  .searchResult_page_head h4 {
    font-size: 24px;
    padding-bottom: 25px;
  }

  /* Modal Css here */
  .successModal .modal-title {
    font-size: 24px;
    line-height: 1.2;
  }

  .successModal .modal-title strong {
    font-size: 28px;
  }

  .btn_success {
    height: 60px;
    font-size: 18px;
  }

  .occasionInput_group {
    grid-template-columns: 100px 1fr;
  }

  .btn_primary,
  .btn_primary_outline {
    font-size: 16px;
  }

  .primaryPage_head h4 {
    font-size: 20px;
    padding-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .staterMainBody::before {
    height: 1000px;
    width: 600px;
    bottom: -60px;
    left: -400px;
  }

  .staterMainBody::after {
    height: 1000px;
    width: 600px;
    bottom: -60px;
    right: -400px;
  }

  .singleProduct_text h4 {
    font-size: 20px;
    padding-bottom: 3px;
  }

  .singleProduct_text p {
    font-size: 12px;
  }

  .giftBox_body {
    padding-left: 23px;
    padding-right: 23px;
    width: 100%;
  }

  .singleProduct {
    margin-bottom: 10px;
    grid-template-columns: 75px 1fr;
  }

  .singleProduct:active {
    transform: scale(0.92);
  }

  .singleProduct_thumb {
    background: #ffffff;
    width: 100%;
    height: 85px;
    padding: 5px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 15px;
  }

  .paginationBox button {
    height: 28px;
    width: 28px;
    font-size: 16px;
    padding: 5px;
  }

  .paginationBox {
    column-gap: 10px;
  }

  .paginationBox p {
    font-size: 12px;
  }

  .giftBox_topPanel {
    column-gap: 20px;
  }

  .progressBar {
    height: 14px;
  }

  .quizCount {
    width: 60px;
    text-align: center;
  }

  /* Quiz Quesiton */
  #question1 .quizThumb img {
    height: 650px;
  }

  .dateOfBirthdayPicker label,
  .formControl label {
    font-size: 16px;
  }

  .formControl input {
    font-size: 15px;
  }

  .formControl {
    margin-bottom: 10px;
  }

  .primaryPage_head h4 {
    font-size: 18px;
    padding-top: 0px;
  }
}

@media screen and (max-width: 576px) {
  .giftBox_wrapper {
    padding-top: 0px;
  }

  .giftBox_topPanel {
    column-gap: 5px;
  }

  .startPage {
    padding: 30px 0px;
  }

  .staterMainBody::before,
  .staterMainBody::after {
    display: none;
  }

  .startSlider_container {
    display: none;
  }

  .homeMobileShape {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 360px;
    width: 100%;
    padding-bottom: 20px;
  }

  .startPage_btns {
    padding-bottom: 20px;
  }

  .startPage_footer {
    text-align: center;
    padding-top: 20px;
    max-width: 280px;
    width: 100%;
    margin: 0 auto;
  }

  .mobile_menu {
    display: flex;
  }

  .giftBox_nav,
  .giftBox_logo {
    display: none;
  }

  .giftBox_body {
    height: calc(100vh - 65px);
  }

  .for_small_screen {
    display: block;
  }

  .for_large_screen {
    display: none;
  }

  .pricingPage_body {
    column-gap: 10px;
  }

  .pricingCart_options ul li {
    font-size: 12px;
    padding-left: 20px;
  }

  .pricingCart_head {
    height: 100px;
  }

  .pricingCart {
    padding: 25px 20px;
    padding-bottom: 70px;
  }

  .pricingCart_head h2 {
    font-size: 30px;
  }

  .pricingCart_head h5 {
    font-size: 14px;
  }

  .pricingCart_head .cartTag {
    font-size: 13px;
  }

  .pricingCart_btn button {
    font-size: 14px;
  }

  .waitingScreen h4 {
    font-size: 22px;
  }

  /* Modal Css here */
  .successModal .modal-title {
    font-size: 22px;
    line-height: 1.2;
  }

  .successModal .modal-title strong {
    font-size: 24px;
  }

  .btn_success {
    height: 50px;
    font-size: 16px;
  }

  .btn_back {
    font-size: 16px;
    padding: 4px;
    margin-top: -2px;
  }

  .btn_back span {
    display: none;
  }

  .progressBar {
    height: 12px;
  }

  .quizBody {
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .quizQuestion_head .quizSelection {
    font-size: 12px;
  }

  .giftBox_body {
    padding-left: 0px;
    padding-right: 0px;
  }

  .giftBox_topPanel {
    padding-left: 20px;
    padding-right: 20px;
  }

  .quizQuestion_head,
  .quizBody {
    padding-left: 20px;
    padding-right: 20px;
  }

  .quizOptions_btns {
    padding-top: 15px;
  }

  .waitingScreen_bottomPart,
  .waitingScreen,
  .pricingPage {
    padding-left: 16px;
    padding-right: 16px;
  }

  .inputDevivider {
    grid-template-columns: 1fr;
  }

  .formTerms {
    font-size: 12px;
  }

  .premiumAccount_title {
    padding-bottom: 10px;
    font-size: 15px;
  }

}

@media screen and (max-width: 450px) {
  .giftBox_topPanel {
    padding-left: 16px;
  }

  .quizQuestion_head,
  .quizBody {
    padding-left: 17px;
    padding-right: 17px;
  }

  .mobile_menu {
    padding: 17px;
  }

  #interestsBtn span,
  #milestoneBtn span,
  #occasionBtn span,
  .quizOption label {
    font-size: 14px;
  }
}

#question3a .quizThumb img {
  height: 720px;
}

#question1 .quizThumb img {
  height: 920px;
}

#question4 .quizThumb img {
  height: 720px;
}

#question6 .quizThumb .quesiton6Thumb1 {
  height: 1200px;
  width: 130%;
  left: -140px;
  bottom: -130px;
}

#question6 .quizThumb .quesiton6Thumb2 {
  height: 400px;
  right: -370px;
  bottom: 70px;
}

#question5 .quizThumb img {
  height: 900px;
}

#question6ex1 .quizThumb img {
  height: 1100px;
}

#question6ex2 .quizThumb img {
  height: 1050px;
}

#question6pr1 .quizThumb img {
  height: 850px;
}

#question7 .quizThumb img {
  height: 760px;
}

#question9 .quizThumb img {
  height: 1050px;
}

#question3 .quizThumb {
  display: none;
}

@media screen and (max-height: 860px) {
  #question3a .quizThumb img {
    height: 760px;
  }

  #question4 .quizThumb img {
    height: 760px;
  }

  #question1 .quizThumb img {
    height: 760px;
  }

  #question9 .quizThumb img {
    height: 920px;
  }

  #question6 .quizThumb img {
    height: 760px;
  }

  #question5 .quizThumb img {
    height: 760px;
  }

  #question6ex1 .quizThumb img {
    height: 930px;
  }

  #question6ex2 .quizThumb img {
    height: 930px;
  }

  #question6pr1 .quizThumb img {
    height: 810px;
  }

  #question7 .quizThumb img {
    height: 760px;
  }

  #question6 .quizThumb .quesiton6Thumb1 {
    height: 1000px;
    width: 116%;
    left: -140px;
    bottom: -45px;
  }

  #question6 .quizThumb .quesiton6Thumb2 {
    height: 358px;
    right: -338px;
    bottom: 120px;
  }
}

@media screen and (max-height: 560px) {
  #question3a .quizThumb img {
    height: 460px;
  }

  #question4 .quizThumb img {
    height: 460px;
  }

  #question1 .quizThumb img {
    height: 450px;
  }

  #question9 .quizThumb img {
    height: 820px;
  }

  #question6 .quizThumb img {
    height: 520px;
  }

  #question5 .quizThumb img {
    height: 520px;
  }

  .quizQuestion_head {
    padding-top: 10px;
  }

  #question8 .quizQuestion_head h3 {
    padding-bottom: 10px;
    font-size: 24px;
  }

  #question8 .quizOption:not(:last-child) {
    margin-bottom: 6px;
  }

  #question6ex1 .quizThumb img {
    height: 620px;
  }

  #question6ex2 .quizThumb img {
    height: 660px;
  }

  #question6pr1 .quizThumb img {
    height: 520px;
  }

  #question7 .quizThumb img {
    height: 520px;
  }

  #question6 .quizThumb .quesiton6Thumb1 {
    height: 1000px;
    width: 116%;
    left: -140px;
    bottom: -45px;
  }

  #question6 .quizThumb .quesiton6Thumb2 {
    height: 368px;
    right: -338px;
    bottom: 105px;
  }
}

@media screen and (max-width: 768px) {
  #question3 .quizThumb {
    display: block;
  }

  #question3 .quizThumb img {
    height: 960px;
  }
}